# sites_aps_get_package_file($session_id, $primary_id, $filename);

Description:

Gets the file with given name (like screenshots or icon) of the selected package. Use sites_aps_get_package_details to get all available files of this package.

Input Variables:

$session_id, $primary_id, $filename

Parameters (in $params):

None

Output:

Returns base64_encoded file content of selected file.
Use the followoing example code to save file content over remote api:
file_put_contents($file, base64_decode(sites_aps_get_package_file($session_id, $primary_id, $filename)));